## python-stanford-incommoncert 1

=== debian/changelog ===
python-stanford-incommoncert (1) unstable; urgency=medium

  * Add the undocumented "requestedVia" SOAP parameter to the reporting
    function.
  * Change version numbering.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 30 Sep 2019 10:58:27 -0700

python-stanford-incommoncert (0.16) unstable; urgency=medium

  * Add support for ECC certificate requests.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Jun 2019 11:23:38 -0700

python-stanford-incommoncert (0.15) unstable; urgency=medium

  * Fix typo in orgID mapping hash.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 29 Jan 2019 10:10:25 -0800

python-stanford-incommoncert (0.14) unstable; urgency=medium

  * Change how we import the Client class from suds so that it works with
    newer versions of suds.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 28 Jan 2019 15:06:48 -0800

python-stanford-incommoncert (0.12) unstable; urgency=medium

  * We have moved from using adamhl's accont to make certificate requests
    to the WS API-specific account "webapi". Since webapi is a DRAO and
    not an RAO (like adamhl is), we had to change the default orgId from
    the entire organization (Stanford) to a specific Department (IT
    Services).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 25 May 2018 10:41:29 -0700

python-stanford-incommoncert (0.11) unstable; urgency=medium

  * Fix syntax errors.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 02 Mar 2018 13:48:28 -0800

python-stanford-incommoncert (0.10) unstable; urgency=medium

  * Change maximum certificate expiration from three to two years. See also
    https://cabforum.org/2017/03/17/ballot-193-825-day-certificate-lifetimes/

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 02 Mar 2018 10:15:55 -0800

python-stanford-incommoncert (0.09) unstable; urgency=low

  * Handle requests with error code -6 (admin declined).
  * Remove explicit values for secretKey

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 13 May 2015 09:27:39 -0700

python-stanford-incommoncert (0.08) unstable; urgency=low

  * Support sha256 as the certificate signature hash.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 22 Sep 2014 11:18:10 -0700

python-stanford-incommoncert (0.07) unstable; urgency=low

  * Add support for revocation.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Thu, 05 Jun 2014 14:33:23 -0700

python-stanford-incommoncert (0.06) unstable; urgency=low

  * Add support for reporting.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 20 May 2014 14:04:29 -0700

python-stanford-incommoncert (0.05) unstable; urgency=low

  * Handle subject alternative names (SANs).

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 20 Apr 2013 06:40:22 -0700

python-stanford-incommoncert (0.04) unstable; urgency=low

  * Fix small typo in incommon.py.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Dec 2012 16:20:45 -0800

python-stanford-incommoncert (0.03) unstable; urgency=low

  * Fix bug in setCertType() method.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Dec 2012 09:40:27 -0800

python-stanford-incommoncert (0.02) unstable; urgency=low

  * Add a new method status() that returns either "new", "approved", or
    "fulfilled".

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 14 Aug 2012 10:48:59 -0700

python-stanford-incommoncert (0.01) unstable; urgency=low

  * Initial release.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 21 Oct 2011 16:38:04 -0700
