=== debian/control ===
Source: python-stanford-incommoncert
Section: python
Priority: optional
Build-Depends: rsync, debhelper (>= 8)
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Homepage: https://code.stanford.edu/cert/python-stanford-incommoncert
Standards-Version: 4.3.0


Package: python-stanford-incommoncert
Architecture: all
Depends: python, python-suds, python-argparse, ${misc:Depends}
Description: Request InCommon/Comodo certificates
 Requests InCommon/Comodo certificates via Web Services.
 See the InCommon documentation for more information on
 the web services API. Written mainly to support the
 semi-automated provisioning of InCommon certificates
 inside Stanford.
