## python-stanford-incommoncert 2

=== debian/changelog ===
python-stanford-incommoncert (2) unstable; urgency=medium

  * Move to python3

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Sat, 09 May 2020 11:19:25 -0700
