=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP := debian/$(PACKAGE)

DH_VERBOSE=1

%:
	dh $@ --with python3
